/* CSS for Blog Index -- Peers for Progress -- Rivers Agency */

.post_wrapper  * {
	font-family: Arial, sans-serif;	
}

.post_wrapper p {

	padding-bottom:9px; 
	font-family: Arial, sans-serif;
	color: #333;
	font-size: 1em;
	line-height: 1.3em;
	/* in case global p ever changes */
}

/* original plan was to use "h4" for date */
/*
.post_wrapper h4 {
	color:#e37c1d;
	font-weight:bold;
	text-transform: uppercase;
	letter-spacing: 1.25px;
	font-size:10px;
}
*/

#primary_content .post_wrapper h2 {
	padding-top:0px;
	padding-bottom:5px;
	margin-bottom:3px;
	margin:0;
}
#primary_content .post_wrapper h2 a,
#primary_content .post_wrapper h2 a:visited
{
	color: #2C627F;
	text-decoration:none;
}
#primary_content .post_wrapper h2 a:hover
{
	text-decoration:underline;
	color:#E37C1D;
}

.post_wrapper .date {
	display: block;
	color:#e37c1d;
	font-weight:900;
	text-transform: uppercase;
	letter-spacing: 1.25px;
	font-size:10px;
	margin-bottom: 3px;
}

.post_info_container {
	display:block;
	border-bottom: 1px solid #CFE2EA;
	border-top: 1px solid #CFE2EA;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:18px;
}
.post_wrapper .post_info_container
{
	margin-top: 15px;
	margin-bottom: 0;
}
.pfp_pagination_links.post_info_container
{
	border:none;
}
.pfp_pagination_links .post_infos
{
	display: block;
	width: 100%;
	text-align: center;
}

.pfp_post_list_wrapper .post_wrapper
{
	margin-bottom: 25px;
	border-radius: 2px;
	border:solid 1px #ccc;
	padding:10px;
	box-shadow: 0 0 4px rgba(0,0,0,0.15);
	background-color:#F4F8F9;
}

.pfp_pagination_links
{
	text-align: center;
	display: block;
	width: 100%;
}
.pfp_pagination_links .page-numbers
{
	display: inline-block;
	text-decoration: none;
	padding:3px 6px;
	border:1px solid #ccc;
	border-radius: 2px;
}
.pfp_pagination_links .page-numbers.current,
.pfp_pagination_links a.page-numbers:hover
{
	background-color: #ccc;
}
.pfp_pagination_links .page-numbers.dots
{
	border:none;
}


.smaller_linker
{
	font-size:0.8em;
	text-transform: uppercase;
}

.post_infos {
	display: inline;
	float: left;
	padding-right: 14px;
	color:#2c627f;
	font-weight:bold;
	text-transform:uppercase;
	font-size:11px;
}

.post_infos a,
.post_infos a:visited ,
.post_infos a:active 
{
	font-weight:normal;
	color:#2c627f;
	text-decoration:underline;
	font-size:11px;
}
.post_infos a:hover
{
	color:#E37C1D;
}


.post_wrapper ul {
	padding-bottom: 9px;
}
.post_wrapper ul li {
	list-style: circle inside;
	font-size:12px;	
}


.post_image_container {
	width:200px;
	float:left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.no_image_to_display {
	display:none;
}


#sidebar .blog_categories {
	border-top: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-bottom: none;
	border-color: #CFE2EA;
}

#sidebar .blog_most_recent {
	border-bottom: 1px solid;
	border-left: 1px solid;
	border-right: 1px solid;
	border-top: none;
	border-color: #CFE2EA; 
}

#sidebar .blog_categories h6{
	font-family: Georgia, serif;
	color:white;
	font-size:15px;
	background-color: rgb(181,44,53);
	display:block;
	width:100%;
	padding: 7px;
	text-transform: uppercase;
}

#sidebar .blog_most_recent h6 {
	font-family: Georgia, serif;
	color:white;
	font-size:15px;
	background-color: rgb(227,124,29);
	display:block;
	width:100%;
	padding: 7px;
	text-transform: uppercase;
}

#sidebar .links_container {
	display: block;
	background-color:white;
	list-style: none;
	margin-left: 0;
	
}
#sidebar .blog_categories .links_container
{
	padding: 5px 15px 20px 28px;
	text-indent: -15px;
}
#sidebar .blog_most_recent .links_container
{
	padding: 5px 15px 20px 15px;
}
#sidebar .blog_categories li
{
	text-transform: uppercase;
	display: block;
	padding-top: 10px;
	color: #2c627f;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:13px;
	line-height:1.25;
}
#sidebar .blog_categories li:before
{
	content:'> ';
}

#sidebar .blog_categories a,
#sidebar .blog_categories a:visited,
#sidebar .blog_categories a:active
{
	color: #2c627f;
	text-decoration: none;
}
#sidebar .blog_categories a:hover
{
	color:#E37C1D;
	text-decoration:underline;
}

#sidebar .blog_most_recent a,
#sidebar .blog_most_recent a:visited,
#sidebar .blog_most_recent a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:12px;
	line-height:1.25;
	color: #666666;
	text-transform: none;
	text-decoration: underline;
	display: block;
	padding-top: 10px;
}
#sidebar .blog_most_recent a:hover
{
	color:#E37C1D;
}


.follow_us {
	padding-top:15px;
}
.follow_us a{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	line-height:1.25;
	color: #333333;
	text-transform: uppercase;
	text-decoration: none;
}
.follow_us a img {
	padding-top: 5px;
}

#blog_single_header_img
{
	padding-bottom:20px;
}




/* FOR COMMENTS */

#cc_commentswrap
{
	padding-top:15px;
}

#content ol.commentlist
{
	padding:0;
	margin:0;
}

#comments-responses
{
	font-size:1.2em;
	padding-top:20px;
	color:#AFAFAF;
}

li.byuser>div
{
	background-color:#e6ebf5;
}
li.bypostauthor>div
{
	background-color:#f6f1e5;
}
div.comment-author
{
	float:left;
	color:#afafaf;
	text-transform:uppercase;
	font-size:.75em;
	letter-spacing:1px;
}
div.comment-meta
{
	float:right;
	color:#afafaf;
	text-transform:uppercase;
	font-size:.75em;
	letter-spacing:1px;
}

div.comment-meta a,
div.comment-meta a:visited
{
	text-decoration:none;
	color:#2C627F;
}
div.comment-meta a:hover
{
	text-decoration:underline;
}
.cc_comment_text
{
	clear:both;
	border-top: dashed 1px #e5e5e5;
	padding-top: 10px;
	margin-top: 20px;
	font-size:12px;
}

.comment-body
{
	position:relative;
	background-color:white;
	border: 1px solid #cfcfcf;
	-webkit-box-shadow: 0px 0px 4px 0px #CFCFCF;
	-moz-box-shadow: 0px 0px 4px 0px #CFCFCF;
	box-shadow: 0px 0px 4px 0px #CFCFCF;
	padding:10px;
}
.comment-body p
{
	clear:both;
}

div.reply
{
	border-top: dashed 1px #e5e5e5;
	padding-top: 5px;
	margin: -5px 0;
}
div.reply a
{
	text-decoration:none;
	color:#2C627F;
	text-transform:uppercase;
	font-size:.75em;
	letter-spacing:1px;
}
div.reply a:hover
{
	text-decoration:underline;
}

#cc_commentswrap li.comment
{
	list-style:none;
	margin:10px 0;
	background-color:white;
}

#cc_commentswrap ul.children
{
	padding-left:20px;
	margin-left:0;
	margin-top:-11px;
}

/* END COMMENTS */


/* FOR COMMENT FORM */
#respond
{
	background:#E37C1D;
	padding:10px;
	color:white;
}
#cc_commentswrap h3#reply-title
{
	margin:0;
	padding:0;
	color:white;
}
#cc_commentswrap h3#reply-title a
{
	color:white;
}
#cc_commentswrap h3#reply-title a:hover
{
	text-decoration:underline;
}
#cc_commentswrap h3#reply-title small
{
	float:right;
	font-size:.75em;
}
#respond p.comment-notes,
#respond p.logged-in-as
{
	margin:0;
	padding:0;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px solid white;
	color:#333333;
	font-size:12px;
}
#respond p.logged-in-as a,
#respond p.logged-in-as a:visited
{
	color:white;
	text-decoration:none;
}
#respond p.logged-in-as a:hover
{
	color:white;
	text-decoration:underline;
}
#respond label
{
	display:block;
	padding:0;
}
#respond form
{
	width:100%;
	float:none;
	padding:0;
	margin:0;
}
#respond input,
#respond textarea
{
	display:block;
	clear:both;
	width:99%;
	padding:0;
	margin:0;
}



/* Styling for "the_content"
************************************/
#posts_the_content a,
#posts_the_content a:visited
{
	color:#2C627F;
	text-decoration:underline;
}
#posts_the_content a:hover
{
	color:#E37C1D;
}
#posts_the_content pre{
	white-space:normal;
	font-family: monospace;
	margin: 0 0 1em 0;
}

#posts_the_content .alignleft{
	float: left;
	display: block;
	padding-right:20px;
}

#posts_the_content .alignright{
	float: right;
	display: block;
	padding-left:20px;
}

#posts_the_content .aligncenter{
	clear: both;
	display: block;
	margin: 0 auto;
}

#posts_the_content blockquote{
	margin: 1em 1.5em;
	padding:0em 1.5em;
	border-left:1px solid #B52C35;
	border-right:1px solid #B52C35;
	font-size:.9em;
}
#posts_the_content blockquote p
{
	line-height:1.2em;
}

#primary_content #posts_the_content h1,
#primary_content #posts_the_content h2
{
	font-size:1.3em;
	font-weight:bold;
	margin:0;
	padding:10px 0 8px 0;
}

#primary_content #posts_the_content h1,
#primary_content #posts_the_content h2,
#primary_content #posts_the_content h3,
#primary_content #posts_the_content h4,
#primary_content #posts_the_content h5,
#primary_content #posts_the_content h6
{
	color:#B52C35;
}

#posts_the_content .wp-caption-text
{
	font-size:1em;
	padding:0 0 5px 0;
	margin:5px 0;
	border-bottom:1px solid #B52C35;
}

#posts_the_content del
{
	color:#9e9e9e;
}

#posts_the_content p + ul,
#posts_the_content p + ol
{
	margin-top:-10px;
	margin-bottom:10px;
	padding-left:10px;
}
#posts_the_content ul,
#posts_the_content ol
{
	margin-left:1.5em;
	/*font-size:0.9em;*/
	width:85%;
}
#posts_the_content ul
{
	list-style:disc outside none;
}
#posts_the_content ol
{
	list-style:decimal outside none;
}
#posts_the_content li
{
	padding:2px 0;
	line-height:1.1em;
	font-size:1em;
	list-style:inherit;
}